Commit f46195b3 authored by su's avatar su
Browse files

Update README.md

parent 1d23a784
......@@ -5,7 +5,7 @@ It is necessary to clone the `3.3.0` branch.
`python repo init -u https://github.com/OP-TEE/manifest.git -b 3.3.0`
If you wish to build the project with QEMU v8 for Aarch64 support, I have included the required modified manifest `qemu_v8.xml`, this is for QEMU v8 with the 3.3.0 versions of sources. The remote version does not have the correct version for the core OP-TEE repos and will not work.
Pass this local manifest file using `python repo init -m qemu_v8.xml"
Pass this local manifest file using `python repo init -m qemu_v8.xml`
Clone the `optee_fuzzer` project from https://github.com/Riscure/optee_fuzzer into the build directory. However it expects the directory name to be `afl-tee`, so you can run `cp -r optee_fuzzer afl-tee`.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment